

body {
	margin:0;
	padding:0;
	background-color: #cccccc;
	background-image: url("../images/dirtBack.jpg");
	overflow-x: hidden;
}	

div.div-logo{
	display: flex;
	justify-content: center;
	height: 100px;
	margin-right: 20%;
	margin-left:20%;
	font-style: italic;
	color: black;
	background: rgb(0,0,0);
	background: radial-gradient(circle, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0) 100%);
	padding: 8rem;	

}


div.div-mission{
	display: flex;
	justify-content: center;
	text-align: center;
	font-style: italic;
	color: rgb(147, 204, 14);
	font-size: 48px;
	margin-right: 25%;
	margin-left:25%;
	margin-bottom: 1%;
	margin-bottom: 1%;
	background-color: rgba(0, 0, 0, 0.555);

}







